maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Arnaud Heritier (JIRA)" <j...@codehaus.org>
Subject [jira] Closed: (MECLIPSE-547) Maven Eclipse plugin 2.6 with AJDT changes are not backwards compatible.
Date Wed, 15 Apr 2009 23:41:57 GMT

     [ http://jira.codehaus.org/browse/MECLIPSE-547?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Arnaud Heritier closed MECLIPSE-547.
------------------------------------

         Assignee: Arnaud Heritier
       Resolution: Fixed
    Fix Version/s: 2.7

The documentation is here : http://maven.apache.org/plugins/maven-eclipse-plugin/examples/ajdt-projects.html.
You can use none for the version

> Maven Eclipse plugin 2.6 with AJDT changes are not backwards compatible.
> ------------------------------------------------------------------------
>
>                 Key: MECLIPSE-547
>                 URL: http://jira.codehaus.org/browse/MECLIPSE-547
>             Project: Maven 2.x Eclipse Plugin
>          Issue Type: Improvement
>          Components: AJDT support
>    Affects Versions: 2.6
>            Reporter: Tan Quach
>            Assignee: Arnaud Heritier
>            Priority: Minor
>             Fix For: 2.7
>
>
> Since upgrading to version 2.6 of the plugin, my projects are all now failing because
of this issue:
> http://jira.codehaus.org/browse/MECLIPSE-544
> I understand there is a workaround but now, i have to go through all of my projects to
add this configuration element. 
> It would better if the addition for AJDT support was not so disruptive to existing projects.
Could we not have the default configuration to be the workaround? (e.g. use default <ajdtVersion>none</ajdtVersion>)

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message